org.gradle.language.assembler

## Interface AssemblerSourceSet

- All Superinterfaces:
    Buildable, LanguageSourceSet, Named

      @Incubating
      public interface AssemblerSourceSet
      extends LanguageSourceSet

  A set of assembly language sources.

       apply plugin: "assembler"

       sources {
           main {
               // Configure an existing AssemblerSourceSet
               asm {
                   source {
                       srcDirs "src/main/i386", "src/shared/asm"
                       include "**/*.s"
                   }
               }
           }
       }

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.language.base.LanguageSourceSet

      `getSource, source`

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`

    - ### Methods inherited from interface org.gradle.api.Buildable

      `getBuildDependencies`